apiVersion: v1
kind: PersistentVolume
metadata:
  name: pv-uptimekuma
  labels:
    app.kubernetesio/name: uptimekuma
spec:
  storageClassName: ""
  capacity:
    storage: 30Gi
  accessModes:
    - ReadWriteMany
  nfs:
    server: 192.168.1.10 # ip addres of nfs server
    path: "/volume1/kubernetes/uptimekuma" # path to directory
